Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2008-4694

Published: 23 October 2008

Unspecified vulnerability in Opera before 9.60 allows remote attackers to cause a denial of service (application crash) or execute arbitrary code via a redirect that specifies a crafted URL.

Priority

Medium

Status

Package Release Status
opera
Launchpad, Ubuntu, Debian
dapper Does not exist
(removed from archive)
gutsy Does not exist

hardy Does not exist
(removed from archive)
intrepid Does not exist
(removed from archive)
upstream
Released (9.60)